@font-face {
  font-family: 'KalatexaDisplay';
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'KalatexaDisplayLight';
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.woff") format("woff");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'KalatexaDisplay';
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'KalatexaDisplayBlack';
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'KalatexaText';
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'KalatexaText';
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'KalatexaText';
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'KalatexaText';
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FontAwesome4';
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.eot?v=4.7.0");
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"), url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2"), url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"), url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype"), url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FontAwesomeSolid';
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.eot");
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.woff2") format("woff2"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.woff") format("woff"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.ttf") format("truetype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FontAwesomeRegular';
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.eot");
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.woff2") format("woff2"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.woff") format("woff"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.ttf") format("truetype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FontAwesomeBrand';
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.eot");
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.woff2") format("woff2"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.woff") format("woff"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.ttf") format("truetype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

body {
  background-color: #FFFFFF;
}

.wrapper-page {
  padding: 70px 0 50px;
}

.wrapper-part {
  padding: 50px 0 0;
}

.wrapper-content {
  padding: 0 20px;
}

.wrapper-content.schedule-content {
  padding-bottom: 20px;
}

.content-body {
  padding: 40px 0 0;
}

.title-block {
  position: relative;
}

.title-block .title-part {
  font-size: 26px;
  font-weight: 900;
  color: #313131;
  font-family: "KalatexaDisplayBlack", sans-serif;
}

.title-block .title-part > .title-sub {
  font-family: "KalatexaDisplayBlack", sans-serif;
  color: #caccd0;
  display: block;
}

.title-block .title-small {
  color: #666666;
  padding-top: 6px;
  font-size: 16px;
  display: flex;
}

.title-block .title-small:nth-last-child(1) {
  padding-bottom: 10px;
}

.title-block .title-small > i,
.title-block .title-small span {
  display: inline-block;
  vertical-align: top;
  padding-left: 5px;
}

.title-block .title-small > span {
  width: 95%;
}

.title-block::after {
  content: "";
  display: block;
  width: 100%;
  height: 5px;
  background-color: #F9F9F9;
  position: absolute;
  left: 0;
  bottom: -10px;
}

.title-block > .wrapper-content {
  position: relative;
}

.title-block > .wrapper-content::before {
  content: "";
  display: block;
  width: 60px;
  height: 5px;
  background-color: #0b4080;
  position: absolute;
  left: 20px;
  z-index: 1;
  bottom: -10px;
}

.-bold {
  font-weight: bold;
}

.-red {
  color: #FF3333;
}

.-blue {
  color: #0b4080;
}

.-orange {
  color: #F37A01;
}

.-show {
  display: block;
}

.text-note {
  text-align: center;
  color: #666666;
  display: block;
  clear: both;
}

.text-note.-linetop {
  border-top: 1px solid #e8e8e8;
  padding-top: 10px;
}

.btn-radius {
  border-radius: 50px;
  text-align: center;
  font-family: "KalatexaDisplay", sans-serif;
  color: #FFFFFF;
  padding: 8px 10px 6px;
  line-height: 1em;
  display: inline-block;
}

.btn-radius.-org {
  background-color: #F37A01;
}

.btn-radius.-blue {
  background-color: #0b4080;
}

.btn-radius.-red {
  background-color: #FF3333;
}

.btn-radius.-nofill {
  background-color: none;
  border: 1px solid #e8e8e8;
  color: #a8aeb8;
}

.btn-normal {
  border-radius: 5px;
  text-align: center;
  font-family: "KalatexaDisplay", sans-serif;
  color: #FFFFFF;
  padding: 2px 10px 0;
  line-height: 1em;
}

.btn-normal.-org {
  background-color: #F37A01;
}

.btn-normal.-blue {
  background-color: #0b4080;
  padding: 2px 0 0;
}

.btn-normal.-black {
  background-color: #313131;
}

.feature-box.in-mobile {
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  background-color: #fff;
  z-index: 1000;
  width: 100%;
  height: 100%;
  overflow: scroll;
  transform: translateX(100%);
  transition-duration: 500ms;
  -webkit-overflow-scrolling: touch;
}

.feature-box.in-mobile > .content-body {
  padding-bottom: 20px;
}

.feature-box.-show {
  transform: translateX(0);
}

.mobile-head > .btn-back {
  position: absolute;
  left: 10px;
  top: -35px;
  font-size: 14px;
  color: #0b4080;
  line-height: 30px;
  display: block;
  z-index: 12;
  font-family: "KalatexaDisplay", sans-serif;
  font-weight: bold;
}

.body-half.-left {
  margin-bottom: 40px;
}

@media screen and (min-width: 1024px) {
  .body-half {
    width: 50%;
  }
  .body-half.-left {
    float: left;
    padding-right: 25px;
    margin-bottom: 0;
  }
  .body-half.-right {
    float: right;
    padding-left: 25px;
  }
  .body-full {
    width: 100%;
  }
  .body-full.-center {
    text-align: center;
    margin: 0 auto;
  }
  .title-block .wrapper-content::before {
    left: 0;
  }
  .wrapper-content {
    width: 1024px;
  }
  .wrapper-page {
    padding: 75px 0 50px;
  }
  .content-body {
    padding: 40px 0;
  }
  .title-block {
    position: relative;
  }
  .title-block .title-part {
    font-size: 34px;
    line-height: 1em;
  }
  .feature-box.in-mobile {
    position: initial;
    overflow: initial;
    transform: translateX(0);
  }
  .mobile-head > .btn-back {
    display: none;
  }
}

@media screen and (min-width: 1070px) {
  .wrapper-content {
    width: 1070px;
    margin: 0 auto;
    padding: 0;
  }
  .wrapper-content.schedule-content {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
  .title-block .wrapper-content::before {
    left: 20px;
  }
}

.topsection {
  text-align: center;
  background: url(../images/home/bg-onet-top-back.jpg) center 0;
  background-size: cover;
}

.topsection > .bg-top {
  background: url(../images/home/bg-onet-top.jpg) center 0 repeat-x;
  height: 155px;
  background-size: 345%;
  background-position-x: 23%;
}

.topsection-content > .logo {
  margin-top: -122px;
  width: 80%;
  -webkit-filter: drop-shadow(0 5px 10px rgba(0, 0, 0, 0.4));
  filter: drop-shadow(0 5px 10px rgba(0, 0, 0, 0.4));
}

.topsection-content > .title {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4em;
  padding-top: 10px;
}

.topsection-content.wrapper-content {
  padding: 0;
}

@keyframes bubble {
  0% {
    top: -30px;
  }
  50% {
    top: -35px;
  }
  100% {
    top: -30px;
  }
}

.regist-block {
  padding: 5px 20px 30px;
}

.regist-block > .bg-wh {
  position: relative;
  background-color: #FFFFFF;
  border-radius: 10px;
  padding: 20px 10px 0;
  margin-top: 35px;
}

.regist-block > .bg-wh > .text-head {
  color: #313131;
  font-size: 22px;
  font-weight: bold;
}

.regist-block > .bg-wh > .text-login {
  font-size: 14px;
  font-family: "KalatexaDisplay", sans-serif;
  font-weight: bold;
}

.regist-block > .bg-wh > .text-login > .login {
  text-decoration: underline;
}

.regist-block > .bg-wh > .bubble {
  position: absolute;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background-color: #FF3333;
  text-align: center;
  color: #FFFFFF;
  font-size: 14px;
  font-family: "KalatexaDisplay", sans-serif;
  left: -10px;
  top: -36px;
  padding-top: 20px;
  line-height: 1em;
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.1);
  animation: bubble 0.5s infinite;
}

.regist-block > .bg-wh > .bubble > .text-big {
  font-family: "KalatexaDisplayBlack", sans-serif;
  font-size: 16px;
  font-weight: 900;
  display: block;
}

.regist-block > .bg-wh > .bubble > .text-small {
  font-size: 11px;
  position: relative;
  z-index: 1;
}

.regist-block > .bg-wh > .bubble::before {
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #FF3333;
  position: absolute;
  right: 0px;
  bottom: 10px;
  transform: rotate(135deg);
}

.regist-block > .bg-wh > .button-block {
  align-items: center;
  padding: 10px 0 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.regist-block > .bg-wh > .button-block > .btn-normal {
  width: calc(50% - 5px);
  margin: 10px auto;
  min-height: 60px;
  line-height: 60px;
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.15);
  font-size: 22px;
  font-weight: bold;
  margin: 5px 0;
  display: block;
}

.regist-block > .bg-wh > .button-block > .btn-normal.-twoline {
  line-height: 46px;
}

.regist-block > .bg-wh > .button-block > .btn-normal.-twoline > span {
  color: rgba(255, 255, 255, 0.6) !important;
  display: block;
  font-size: 14px;
  font-weight: normal;
  margin-top: -10px;
}

.regist-block > .bg-wh > .button-block > .btn-normal.-oneline {
  line-height: 60px;
}

.regist-block > .bg-wh > .button-block > .btn-normal.-width100 {
  width: 100%;
}

.regist-block > .bg-wh > .button-block > .text-or {
  font-family: "KalatexaDisplay", sans-serif;
  font-weight: bold;
  padding: 0 5px;
}

.regist-block > .bg-wh > .text-note {
  font-family: "KalatexaText", sans-serif;
}

.link-sample {
  font-family: "KalatexaDisplay", sans-serif;
  font-size: 14px;
}

.link-sample a {
  color: #f37a01;
}

.texttop-block > .bg-gray {
  background-color: #313131;
  font-weight: bold;
  width: 280px;
  margin: 0 auto;
  line-height: 25px;
  padding-top: 2px;
  border-radius: 0 0 5px 5px;
  position: relative;
  z-index: 1;
  color: #FFFFFF;
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.1);
}

.texttop-block > .bg-gray::before {
  content: "";
  position: absolute;
  left: -15px;
  top: 0;
  width: 0;
  height: 0;
  border-right: 5px solid #000000;
  border-left: 10px solid transparent;
  border-top: 5px solid transparent;
  border-bottom: 10px solid #000000;
}

.texttop-block > .bg-gray::after {
  content: "";
  position: absolute;
  right: -15px;
  top: 0;
  width: 0;
  height: 0;
  border-right: 10px solid transparent;
  border-left: 5px solid #000000;
  border-top: 5px solid transparent;
  border-bottom: 10px solid #000000;
}

.texttop-block > .top-text {
  display: flex;
  align-items: flex-start;
  margin-top: -12px;
  z-index: 0;
  position: relative;
}

.top-block {
  background-color: #FFFFFF;
  border-right: 1px solid #e8e8e8;
  width: 34%;
  padding: 25px 0 10px;
  min-height: 240px;
  border-bottom: 1px solid #e8e8e8;
}

.top-block:last-child {
  border-right: none;
}

.top-block > img {
  width: 50%;
  max-width: 90px;
}

.top-block > .title {
  font-weight: bold;
  padding-top: 10px;
}

.top-block > .title > .number {
  font-family: "KalatexaDisplayBlack", sans-serif;
  font-size: 30px;
  display: block;
  color: #0b4080;
}

.top-block > .title > .number > .text-small {
  font-size: 20px;
}

.top-block > .detail {
  color: #666666;
}

.announce p {
  color: #FFFFFF;
  background: #ff3333;
  margin: 10px 20px 5px;
  padding: 10px 0 7px;
  font-size: 15px;
}

.announce p span {
  text-decoration: underline;
}

.linkcovid {
  display: flex;
  justify-content: center;
  padding: 6px 0 13px;
  color: #fff;
  width: 305px;
  margin: 0 auto;
}

.linkcovid i {
  margin-right: 5px;
}

.linkcovid p span {
  text-decoration: underline;
  color: #ff8c18;
}

#covid-condition .modal-content-text {
  padding: 5px 0 15px;
  font-family: "KalatexaText", sans-serif;
  font-size: 16px;
}

#covid-condition .modal-content-text p {
  font-size: 16px;
}

#covid-condition .modal-content-text .modal-list {
  padding-left: 20px;
  padding-bottom: 10px;
}

#covid-condition .modal-content-text .modal-list span {
  color: #ff3333;
}

#covid-condition .modal-content-text .modal-list li {
  list-style: decimal;
  margin: 3px 0 10px;
}

#covid-condition .modal-content-text .modal-list ul {
  padding-left: 20px;
}

#covid-condition .modal-content-text .modal-list ul li {
  list-style: circle;
  margin-bottom: 5px;
}

.modal-body .txt-note {
  font-size: 16px;
  color: #a8a8a8;
  text-align: left;
  padding-top: 5px;
}

.modal-body .txt-note span {
  color: #ff3333;
  font-weight: bold;
  font-size: 16px;
}

#covid-condition .modal-header h3 {
  color: #ff3333;
}

.covid-condition br.small {
  display: none;
}

@media screen and (max-width: 375px) {
  .regist-block > .bg-wh > .button-block > .btn-normal.-twoline > span {
    font-size: 13px;
  }
  .covid-condition br.small {
    display: block;
  }
}

@media screen and (max-width: 320px) {
  .regist-block > .bg-wh > .text-head {
    font-size: 16px;
  }
  .announce p {
    font-size: 14px;
  }
}

@media screen and (min-width: 1024px) {
  .topsection {
    position: relative;
    height: 545px;
    margin-bottom: 70px;
  }
  .topsection > .bg-top {
    height: 135px;
    background-size: inherit;
    background-position-x: center;
  }
  .topsection-content {
    margin: 0 auto;
  }
  .topsection-content > .logo {
    max-width: 440px;
  }
  .topsection-content > .title {
    font-size: 22px;
    padding-bottom: 0;
  }
  .register-part {
    display: flex;
    align-items: flex-end;
  }
  .register-part > .regist-block {
    width: 370px;
    padding: 0;
  }
  .register-part > .regist-block > .bg-wh {
    min-height: 280px;
    border-radius: 0;
    padding: 25px 15px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    z-index: 1;
    border-bottom: 5px solid #f9f9f9;
  }
  .register-part > .regist-block > .bg-wh > .text-head {
    font-size: 26px;
  }
  .register-part > .texttop-block {
    width: calc(100% - 360px);
  }
  .register-part > .texttop-block > .top-text {
    margin-top: -15px;
  }
  .top-block {
    padding-bottom: 25px;
  }
  .top-block > .title {
    font-size: 20px;
  }
  .top-block > .title > .number {
    font-size: 50px;
    margin-bottom: -10px;
  }
  .top-block > .title > .number > .text-small {
    font-size: 22px;
  }
  .texttop-block > .bg-gray {
    font-size: 16px;
    width: 340px;
    padding-top: 5px;
  }
  .regist-block > .bg-wh {
    position: relative;
  }
  .regist-block > .bg-wh > .bubble {
    width: 100px;
    height: 100px;
    padding-top: 26px;
    left: -50px;
    line-height: 0.8em;
    top: -80px;
  }
  .regist-block > .bg-wh > .bubble > .text-big {
    font-size: 20px;
  }
  .regist-block > .bg-wh > .bubble > .text-small {
    font-size: 14px;
  }
  .regist-block > .bg-wh:hover::before {
    padding: 0;
  }
  .regist-block > .bg-wh::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 100%;
    height: 5px;
    padding: 0 41% 0 41%;
    background-color: #0b4080;
    background-clip: content-box;
    transition: 1s;
  }
  .regist-block > .bg-wh > .button-block {
    display: block;
    padding: 0 30px;
  }
  .regist-block > .bg-wh > .button-block > .btn-normal {
    width: 100%;
    margin: 20px auto;
    font-size: 24px;
    line-height: 60px;
  }
  .linkcovid {
    font-size: 16px;
  }
  .announce p {
    font-size: 17px;
    width: 465px;
    margin: 10px auto 5px;
    cursor: pointer;
  }
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
  .regist-block > .bg-wh > .bubble {
    animation: none;
    left: 10px;
  }
  .regist-block > .bg-wh > .bubble::before {
    right: 0px;
    bottom: 11px;
    transform: rotate(134deg);
  }
}

.schedule-content > .body-half > .date {
  margin-bottom: 5px;
}

.schedule-content > .body-half > .date > * {
  display: inline-block;
  vertical-align: middle;
  font-family: "KalatexaDisplayBlack", sans-serif;
  font-weight: 900;
  color: #F37A01;
  line-height: 1em;
}

.schedule-content > .body-half > .date > .number {
  font-size: 70px;
}

.schedule-content > .body-half > .date > .day {
  font-size: 24px;
}

.content-body.-schedule {
  background-image: linear-gradient(#ffffff, #e9edf3);
}

.subject-block {
  position: relative;
  margin-bottom: 20px;
  background-color: #FFFFFF;
  padding: 10px 0;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}

.subject-block > * {
  display: inline-block;
  vertical-align: top;
}

.subject-block > .number {
  width: 40px;
  height: 45px;
  background-color: #0b4080;
  position: absolute;
  left: 0;
  top: 0;
  color: #FFFFFF;
  font-family: "KalatexaDisplay", sans-serif;
  font-size: 30px;
  text-align: center;
  padding-top: 18px;
  padding-left: 7px;
}

.subject-block > .name {
  padding-left: 50px;
  color: #313131;
  font-family: "KalatexaDisplay", sans-serif;
  font-size: 16px;
  font-weight: 900;
  width: 55%;
}

.subject-block > .name > .time {
  font-weight: normal;
  display: block;
}

.subject-block > .tutor {
  width: 43%;
}

.subject-block > .tutor > * {
  display: inline-block;
  vertical-align: middle;
}

.subject-block > .tutor > .tutor-img {
  width: 53px;
  height: 53px;
  border-radius: 50%;
  border: 1px solid #CCCCCC;
}

.subject-block > .tutor > .name {
  width: 55%;
  line-height: 1.2em;
  padding-left: 5px;
}

.subject-block > .tutor > .name > .btn-tutor {
  display: block;
  text-align: center;
  color: #a1a8b0;
  border: 1px solid #a1a8b0;
  border-radius: 50px;
  font-family: "KalatexaDisplay", sans-serif;
  margin-top: 5px;
  line-height: 1.5em;
}

.subject-block.tutor-link {
  background-color: #0b4080;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  padding: 20px 0;
}

.subject-block.tutor-link > .textbox {
  width: 50%;
  text-align: center;
}

.subject-block.tutor-link > .textbox > h4 {
  font-size: 20px;
  padding-bottom: 5px;
}

.subject-block.tutor-link > .textbox > li {
  font-family: "KalatexaDisplay", sans-serif;
  text-align: left;
  position: relative;
  padding-left: 5px;
  line-height: 1.5em;
}

.subject-block.tutor-link > .textbox > li::before {
  content: '\f00c';
  position: absolute;
  left: -14px;
  top: 0;
  font-family: "FontAwesomeSolid";
}

.subject-block.tutor-link > .textbox.-right {
  padding-left: 30px;
  border-left: 1px solid #2a64ab;
  margin-left: -10px;
}

@media screen and (max-width: 320px) {
  .subject-block > .tutor > .tutor-img {
    width: 40px;
    height: 40px;
  }
  .subject-block > .tutor > * {
    vertical-align: top;
  }
}

@media screen and (min-width: 1024px) {
  .subject-block {
    padding: 20px 0;
    min-height: 106px;
  }
  .subject-block > .number {
    width: 80px;
    height: 60px;
    font-size: 50px;
    text-align: right;
    padding-top: 15px;
    padding-left: 26px;
  }
  .subject-block > .name {
    padding-left: 95px;
    font-size: 20px;
    width: 53%;
    line-height: 1em;
  }
  .subject-block > .tutor {
    width: 45%;
    border-left: 1px solid #e8e8e8;
    padding-left: 15px;
  }
  .subject-block > .tutor > .name {
    width: 70%;
  }
  .subject-block > .tutor > .name > .btn-tutor {
    width: 90px;
  }
  .subject-block.tutor-link {
    padding: 0;
  }
  .subject-block.tutor-link > .textbox.-right {
    padding-left: 70px;
  }
}

.package-table {
  font-size: 16px;
  width: 100%;
  text-align: center;
}

.package-table .tr-last {
  background-color: #e9edf3;
}

.package-table .tr-last td {
  border: 1px solid #ffffff;
}

.package-table th {
  font-weight: 900;
  font-family: "KalatexaDisplay", sans-serif;
  padding: 10px 5px;
  vertical-align: middle;
  color: #FFFFFF;
}

.package-table th span {
  font-size: 14px;
}

.package-table th:first-of-type {
  width: 44%;
  background-color: #e9edf3;
  color: #313131;
}

.package-table th:nth-of-type(2) {
  background-color: #0b4080;
  width: 28%;
}

.package-table th:nth-of-type(3) {
  background-color: #F37A01;
  width: 28%;
}

.package-table td {
  padding: 10px 5px;
  border: 1px solid #e8e8e8;
  vertical-align: middle;
}

.package-table td .td-title {
  text-align: left;
  font-weight: bold;
}

.package-table td .fa.fa-check {
  color: #a2d344;
}

.package-table td .fa.fa-times {
  color: #FF3333;
}

.package-table td .table-note {
  font-size: 12px;
}

.package-table td .table-note .red-line {
  text-decoration: line-through;
  color: #FF3333;
}

.package-table td .price {
  font-size: 20px;
  font-family: "KalatexaDisplayBlack", sans-serif;
}

.package-table td .price.-blue {
  color: #0b4080;
}

.package-table td .price.-org {
  color: #F37A01;
}

.package-table .td-last {
  vertical-align: middle;
}

.package-table .td-last .td-title {
  font-family: "KalatexaDisplay", sans-serif;
  font-weight: 900;
}

.package-table .td-last .td-title i {
  color: #F37A01;
}

@media screen and (min-width: 1024px) {
  .package-table {
    font-size: 20px;
  }
  .package-table th .th-sub {
    font-size: 20px;
    font-family: "KalatexaDisplay", sans-serif;
  }
  .package-table th .th-sub-s {
    font-family: "KalatexaText", sans-serif;
    font-size: 14px;
    opacity: 0.5;
    font-weight: normal;
  }
  .package-table td {
    padding: 10px 20px;
  }
  .package-table td .table-note {
    font-size: 14px;
  }
  .package-table td i {
    font-size: 26px;
  }
  .package-table td .price {
    font-size: 30px;
  }
}

.map-block {
  text-align: center;
  background-color: #0b4080;
  color: #FFFFFF;
  padding: 20px 10px;
  position: relative;
  margin-bottom: 40px;
  border-radius: 5px;
}

.map-block > .map-img {
  position: relative;
}

.map-block > .textbox {
  position: absolute;
  right: 10px;
  bottom: 90px;
  width: 50%;
  text-align: left;
  border-left: 1px solid #3366a5;
  padding-left: 15px;
}

.map-block > .textbox > .s-text {
  font-family: "KalatexaDisplay", sans-serif;
}

.map-block > .textbox > .s-text.-head {
  font-size: 20px;
}

.map-block > .textbox > .btn-school {
  margin-top: 5px;
  display: inline-block;
  cursor: pointer;
}

.map-block > .textbox::before {
  content: "";
  position: absolute;
  left: -60px;
  top: 20px;
  width: 60px;
  height: 1px;
  background-color: #3366a5;
}

.p-content {
  padding-bottom: 20px;
  padding-left: 30px;
  position: relative;
}

.p-content > .province,
.p-content > .school {
  font-family: "KalatexaDisplay", sans-serif;
  font-size: 20px;
}

.p-content > .province {
  font-weight: 900;
}

.p-content > .school {
  font-weight: normal;
  font-size: 18px;
  color: #666;
}

.p-content > .school.-wait {
  color: #CCCCCC;
}

.p-content > .near {
  color: #666666;
}

.p-content > .seat {
  font-family: "KalatexaText", sans-serif;
}

.p-content > .seat.-green {
  color: #a2d344;
}

.p-content > .seat.-orange {
  color: #F37A01;
}

.p-content > .seat.-red {
  color: #FF3333 "";
}

.p-content::before {
  content: "\f3c5";
  font-family: "FontAwesomeSolid";
  position: absolute;
  left: 0;
  top: 0;
  font-size: 30px;
  color: #e1e1e1;
}

@media screen and (min-width: 1024px) {
  .map-block {
    width: 320px;
    float: left;
    padding: 55px 10px;
  }
  .map-block > .textbox {
    bottom: 123px;
    z-index: 2;
  }
  .province-block {
    width: 660px;
    float: right;
    padding-left: 20px;
  }
  .province-block > .p-content-block {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 640px;
  }
  .p-content {
    width: 33.33%;
  }
}

@media screen and (min-width: 1070px) {
  .province-block {
    width: 705px;
  }
}

.b-block {
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 10px;
}

.b-block > .textbox > .description {
  padding: 10px 5px;
  position: relative;
  text-align: left;
  display: flex;
  align-items: flex-start;
}

.b-block > .textbox > .description > img {
  width: 30px;
}

.b-block > .textbox > .description > .detail {
  padding-left: 5px;
}

.b-block > .textbox > .description > .detail > .t-head {
  font-size: 16px;
  font-weight: 900;
}

.benefits-content {
  display: flex;
  flex-wrap: wrap;
}

.benefits-content > .b-block {
  width: 50%;
}

.benefits-content > .b-block:nth-child(even) {
  padding-left: 5px;
}

.benefits-content > .b-block:nth-child(odd) {
  padding-right: 5px;
}

@media screen and (min-width: 1024px) {
  .b-block > .textbox > .description {
    align-items: center;
    padding: 20px 10px;
  }
  .b-block > .textbox > .description > img {
    width: initial;
  }
  .b-block > .textbox > .description > .detail {
    padding-left: 10px;
  }
  .b-block > .textbox > .description > .detail > .t-head {
    font-size: 20px;
  }
  .benefits-content {
    align-items: stretch;
  }
  .benefits-content > .b-block {
    margin-right: 20px;
    flex-grow: 1;
    width: 230px;
  }
  .benefits-content > .b-block:nth-child(even) {
    padding-left: 0;
  }
  .benefits-content > .b-block:nth-child(odd) {
    padding-right: 0;
  }
  .benefits-content > .b-block:nth-last-child(1) {
    margin-right: 0;
  }
}

.payment-content > .paymentbox {
  margin-bottom: 20px;
}

.payment-content > .paymentbox > .title-pm {
  color: #F37A01;
  font-size: 20px;
  text-align: center;
  font-weight: 900;
}

.payment-content > .paymentbox > .pm-box {
  display: flex;
  align-items: center;
  background-color: #0b4080;
  border-radius: 5px;
  color: #FFFFFF;
  padding: 20px;
  min-height: 100px;
}

.payment-content > .paymentbox > .pm-box > p {
  padding-left: 10px;
  font-size: 16px;
}

.payment-content > .paymentbox > .pm-box > p > span {
  display: block;
}

.payment-content > .paymentbox > .pm-box > p > .txt-fee {
  display: block;
  color: #8ca4ba;
}

@media screen and (min-width: 1024px) {
  .payment-content {
    display: flex;
    align-items: stretch;
  }
  .payment-content .paymentbox {
    margin-right: 15px;
    width: 32.65%;
    margin-bottom: 0;
  }
  .payment-content .paymentbox > .pm-box {
    min-height: 107px;
  }
  .payment-content .paymentbox:nth-last-of-type(1) {
    margin-right: 0;
  }
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
  .payment-content > .paymentbox > .pm-box > p {
    font-size: 14px;
  }
}

.timeline-content {
  position: relative;
}

.timeline-content > .t-block {
  width: 100%;
  margin: 0 auto;
  margin-bottom: 30px;
  background-color: #FFFFFF;
  border-radius: 5px;
  padding: 20px 0 20px 10px;
  border: 1px solid #e8e8e8;
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
}

.timeline-content > .t-block > .datebox,
.timeline-content > .t-block > .detailbox {
  width: 50%;
}

.timeline-content > .t-block > .datebox > .detail {
  font-family: "KalatexaDisplay", sans-serif;
  font-weight: bold;
  font-size: 16px;
  color: #0b4080;
  margin-bottom: 5px;
}

.timeline-content > .t-block > .datebox > .detail > .-org {
  color: #F37A01;
}

.timeline-content > .t-block > .detailbox {
  position: relative;
  padding-left: 30px;
}

.timeline-content > .t-block > .detailbox::before {
  content: "\f105";
  position: absolute;
  font-family: "FontAwesomeSolid";
  left: -10px;
  top: 50%;
  margin-top: -13px;
  font-size: 25px;
  color: #a7abaf;
}

.timeline-content > .t-block > .detailbox > .date,
.timeline-content > .t-block > .detailbox > .month,
.timeline-content > .t-block > .detailbox > .day {
  font-family: "KalatexaDisplay", sans-serif;
  line-height: 1em;
}

.timeline-content > .t-block > .detailbox > .date,
.timeline-content > .t-block > .detailbox > .month {
  display: inline-block;
  font-size: 16px;
  font-weight: 900;
}

.timeline-content > .t-block > .detailbox > .day {
  font-family: "KalatexaDisplay", sans-serif;
  font-size: 14px;
  margin-top: 5px;
  padding-bottom: 5px;
}

.timeline-content > .t-block.-active {
  background-color: #0b4080;
  color: #FFFFFF;
}

.timeline-content > .t-block.-active > .datebox > .detail {
  color: #FFFFFF;
}

.timeline-content > .t-block.-active > .datebox::before {
  color: #52749e;
}

.timeline-content > .t-block.-active::before {
  position: absolute;
  content: "";
  width: 0;
  height: 100%;
  border-right: 3px solid #e1e1e1;
  z-index: 0;
  left: 50%;
  bottom: -100%;
}

.timeline-content::after {
  position: absolute;
  content: "";
  width: 0;
  height: 100%;
  border-right: 3px dashed #e1e1e1;
  z-index: 0;
  left: 50%;
  top: 0;
}

@media screen and (min-width: 768px) {
  .timeline-content {
    display: flex;
    align-items: stretch;
  }
  .timeline-content > .t-block {
    display: block;
    width: 16%;
    margin-right: 40px;
    margin-bottom: 0;
    padding-bottom: 20px;
  }
  .timeline-content > .t-block > .datebox,
  .timeline-content > .t-block > .detailbox {
    width: 100%;
  }
  .timeline-content > .t-block > .detailbox {
    padding-left: 0;
  }
  .timeline-content > .t-block > .detailbox::before {
    display: none;
  }
  .timeline-content > .t-block > .detailbox > .date {
    font-size: 15px;
  }
  .timeline-content > .t-block > .detailbox > .month {
    display: block;
    font-size: 24px;
    font-weight: 900;
  }
  .timeline-content > .t-block:nth-last-of-type(1) {
    margin-right: 0;
  }
  .timeline-content > .t-block.-active::before {
    width: 100%;
    height: 0;
    border-top: 3px solid #e1e1e1;
    border-right: none;
    top: 50%;
    right: -100%;
    left: inherit;
  }
  .timeline-content > .t-block.-active:nth-last-of-type(1) {
    background-color: #F37A01;
  }
  .timeline-content > .t-block.-active:nth-last-of-type(1)::before {
    display: none;
  }
  .timeline-content > .t-block.-active > .datebox > .detail > .-org {
    color: #ffffff;
  }
  .timeline-content.-active > .detailbox > .detail {
    height: 70px;
  }
  .timeline-content.-active > .detailbox > .detail > .-org {
    color: #FFFFFF;
  }
  .timeline-content::after {
    width: 100%;
    height: 0;
    border-top: 3px dashed #e1e1e1;
    border-right: none;
    top: 50%;
    left: 0;
  }
}

@media screen and (max-width: 320px) {
  .timeline-content > .t-block > .detailbox {
    padding-left: 15px;
  }
  .timeline-content > .t-block > .detailbox > .date {
    font-size: 18px;
  }
}

.content-body.-analytic {
  background-color: #e9edf3;
  margin-top: 5px;
}

.analytic-sample {
  text-align: center;
}

.analytic-sample > .number {
  font-family: "KalatexaDisplay", sans-serif;
  font-size: 30px;
  width: 50px;
  height: 50px;
  margin: 0 auto;
  line-height: 55px;
  font-weight: 900;
  color: #FFFFFF;
  background-color: #0b4080;
  border-radius: 50%;
}

.analytic-sample > h3 {
  font-size: 20px;
  font-weight: bold;
  padding-top: 10px;
}

.analytic-sample > .textbox {
  font-size: 16px;
}

.analytic-sample > .img-box > .sample {
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  margin-top: 10px;
}

.wrapper-content.analytic-content {
  padding-bottom: 20px;
}

.hover-box > i {
  font-size: 0;
}

@media screen and (min-width: 1024px) {
  .analytic-content .owl-carousel {
    display: flex;
  }
  .analytic-content .owl-carousel > .owl-item {
    padding: 0 20px;
  }
  .analytic-sample > .img-box {
    position: relative;
  }
  .analytic-sample > .img-box:hover > .hover-box {
    opacity: 1;
  }
  .hover-box {
    opacity: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    position: absolute;
    left: 0;
    top: 0;
    transition: 1s;
    text-align: center;
    cursor: pointer;
    z-index: 1;
  }
  .hover-box > i {
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    font-size: 30px;
  }
}

.print-pop {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.8);
  box-sizing: border-box;
  text-align: center;
  z-index: 999;
  padding: 2em;
}

.print-pop > .ptp-wrap {
  display: inline-block;
  position: relative;
  width: 100%;
  max-width: 733px;
  height: 100%;
}

.print-pop > .ptp-wrap > .ptp-wrap-img {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
}

.print-pop > .ptp-wrap > .ptp-clos {
  position: absolute;
  top: -10px;
  right: -10px;
  display: inline-block;
  padding: 5px;
  background: #362f2d;
  cursor: pointer;
}

.onetguide-content > .body-full {
  text-align: center;
}

.onetguide-content > .body-full > h3 {
  font-size: 20px;
  font-weight: bold;
  padding-top: 10px;
}

.onetguide-content > .body-full > .textbox {
  font-size: 16px;
  margin-bottom: 10px;
}
